/* 社区文章*/
.case {
    margin-top: 20px;
}

.case_wrap_left {
    float: left;
    width: 760px;
}

.case_wrap_left .case_item_show {
    display: none;
}

.case_wrap_left .case_item_show li {
    width: 100%;
    padding: 30px 0;
    border-bottom: 1px solid #e4e4e4;
}

.case_wrap_left ul li a {
    width: 100%;
    height: 100%;
}

.case_wrap_left ul li .img_wrap {
    float: left;
    width: 368px;
    height: 180px;
    overflow: hidden;
}

.case_wrap_left ul li .img_wrap img {
    display: inline-block;
    vertical-align: middle;
    width: 180px;
    height: 180px;
    object-fit: cover;
}

.case_wrap_left ul li .case_text {
    float: left;
    width: 390px;
    height: 180px;
    padding: 0 12px;
    box-sizing: border-box;
}

.case_wrap_left ul li .case_text .case_title {
    font-weight: normal;
    margin-bottom: 10px;
    color: #333;
    font-size: 18px;
    height: 46px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.case_wrap_left ul li .case_text .case_content {
    font-size: 14px;
    color: #6b6b6b;
    letter-spacing: 1px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.case_wrap_left ul li .case_text .case_item {
    margin-top: 10px;
}

.case_wrap_left ul li .case_text .case_item span,
.case_wrap_left ul li .case_text .case_item span img,
.case_wrap_left ul li .case_text .case_item span i {
    display: inline-block;
    vertical-align: middle;
    color: #878787;
    font-size: 14px;
}

.case_text .item_show {
    display: inline-block;
    padding: 2px 6px;
    border: 1px solid #d2d2d2;
    border-radius: 5px;
    margin-top: 6px;
    font-size: 14px;
    color: #999;
}

.case_text .case_item .avatar_wrap img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.case_wrap_left ul li .case_text .case_item .avatar_wrap i {
    color: #fdb267;
    max-width: 70px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.case_item_top {
    margin-top: 4px;
}

.case_text .case_item .time {
    margin-right: 10px;
    color: #999999 !important;
}

.case_text .case_item .eye_see {
    margin-right: 10px;
}

.get_more {
    width: 180px;
    height: 40px;
    margin: 20px auto;
    background: #fc5931;
    border-radius: 6px;
}

.get_more a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 40px;
    text-align: center;
    color: #fff;
}

.case_wrap_right {
    float: right;
    width: 310px;
}

.case_wrap_right .case_wrap_rt {
    margin-bottom: 40px;
}

.case_wrap_right .doctor_title .attestation {
    float: left;
    font-size: 18px;
    color: #202020;
    padding-left: 10px;
    border-left: 4px solid #fc462d;
}

.case_wrap_right .doctor_title .more {
    float: right;
}

.case_wrap_right .doctor_title .more a {
    font-size: 12px;
    color: #999;
}

.case_wrap_right .authentication {
    display: block;
    margin-top: 20px;
    width: 380px;
    height: 110px;
}

.case_wrap_right .doctor_recommend ul {
    background: #fafafa;
    padding: 20px 0 20px 12px;
}

.case_wrap_right .doctor_recommend ul li {
    margin-bottom: 20px;
}

.case_wrap_right .doctor_recommend ul li:nth-last-child(1) {
    margin-bottom: 0;
}

.case_wrap_right .doctor_recommend ul li div {
    display: inline-block;
    vertical-align: middle;
    width: 65px;
}

.case_wrap_right .doctor_recommend ul li .doctor_avatar img {
    display: inline-block;
    width: 65px;
    height: 65px;
    border-radius: 50%;
}

.case_wrap_right .doctor_recommend ul li .hospital_avatar img {
    border-radius: 0 !important;
}

.case_wrap_right .doctor_recommend ul li .doctor_text {
    padding: 0 12px;
    color: #727272;
    font-size: 16px;
    width: 200px;
}

.case_wrap_right .doctor_recommend ul li .doctor_text p {
    margin: 2px 0;
}

.case_wrap_right .doctor_recommend ul li .name {
    color: #454443;
}

.case_wrap_right .doctor_recommend ul li .name span {
    font-size: 12px;
    margin-left: 10px;
    color: #999999;
}

.case_wrap_right .doctor_recommend ul li .company {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    padding-top: 8px;
}

.case_wrap_right .doctor_recommend ul li .mechanism {
    font-size: 14px;
}

.case_wrap_right .doctor_recommend ul li .mechanism i {
    color: #fc9400;
    margin-right: 6px;
}

.case_wrap_right .doctor_recommend ul li .title {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
} 